
/* Class = "NSWindow"; title = "Log In"; ObjectID = "5"; */
"5.title" = "Login";

/* Class = "NSTextFieldCell"; title = "To view this page, you must log in to this area on www.server.com:"; ObjectID = "100010"; */
"100010.title" = "Para visualizar esta página, você deve iniciar a sessão para esta área em www.server.com:";

/* Class = "NSTextFieldCell"; title = "Your password will be sent unencrypted."; ObjectID = "100011"; */
"100011.title" = "A sua senha será enviada sem ser criptografada.";

/* Class = "NSButtonCell"; title = "Log In"; ObjectID = "100012"; */
"100012.title" = "Login";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "100013"; */
"100013.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "100016"; */
"100016.title" = "Nome:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "100017"; */
"100017.title" = "Senha:";

/* Class = "NSButtonCell"; title = "Remember this password in my keychain"; ObjectID = "100039"; */
"100039.title" = "Memorizar esta senha nas minhas chaves";
